@media (max-width: 1200px) {
  .banner-section.banner-03 .left-panel article {
    max-height: 345px;
  }
  .wrapper-contents.post-format.video-post article .video-player {
    max-height: 385px;
  }
}
@media (max-width: 992px) {
  .wrapper-contents {
    margin: 60px 0 100px;
  }
  .wrapper-contents .featured-posts,
  .wrapper-contents .category-selection {
    margin-bottom: 20px;
  }
  .wrapper-contents .featured-posts article .entry-content .entry-title {
    font-size: 16px;
  }
  .wrapper-contents .col-sm-9 {
    padding-right: 30px;
  }
  .wrapper-contents .latest-stories article {
    margin-bottom: 35px;
  }
  .banner-section .banner-slider-02 article .entry-content .entry-title {
    font-size: 18px;
  }
  .wrapper-contents .category-selection article .entry-content .entry-title {
    font-size: 25px;
    padding: 10px 0;
  }
  .wrapper-contents aside.sidebar .widget {
    margin-bottom: 30px !important;
  }
  .wrapper-contents aside.sidebar .widget_popular_posts article .entry-thumbnail {
    float: none;
    display: block;
    margin: 0 0 10px;
    max-width: inherit;
  }
  .wrapper-contents aside.sidebar .widget_social a {
    margin: 2px;
  }
  .wrapper-contents aside.sidebar .widget_twitter_feed .tweet-slider .tweet {
    line-height: 23px;
  }
  .wrapper-contents aside.sidebar .widget_twitter_feed .tweet-slider .tweet .tweet-bottom a {
    padding: 0 3px;
  }
  .wrapper-contents .latest-stories.style-02 article .entry-content {
    margin-top: 0;
  }
  .wrapper-contents.post-format .related-posts article .entry-content {
    margin-top: 0;
  }
  .wrapper-contents.post-format .related-posts article .entry-content .entry-title {
    font-size: 16px;
  }
  .wrapper-contents.post-format.side-image article .entry-thumbnail {
    display: block;
    float: none;
    margin: 0 0 25px;
    max-width: inherit;
    padding: 0;
  }
  .wrapper-contents.post-format.gallery article .entry-content blockquote.style-02 {
    font-size: 20px;
    line-height: 28px;
    margin-right: 0;
  }
  .wrapper-contents.post-format.video-post article .video-player {
    max-height: 300px;
  }
  .wrapper-contents.post-format article .top-content .entry-title {
    font-size: 30px;
    margin: 5px 0;
  }
  .wrapper-contents.post-format article .entry-content ul,
  .wrapper-contents.post-format article .entry-content ol {
    padding-left: 30px;
  }
  .wrapper-contents.post-format.other-pages .section-title {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .wrapper-contents .banner-slider {
    margin-bottom: 65px;
  }
  .banner-section .banner-slider article .entry-content {
    bottom: 15px;
  }
  .banner-section .banner-slider article .entry-content .entry-title,
  .banner-section .banner-slider-02 article .entry-content .entry-title,
  .wrapper-contents .category-selection article .entry-content .entry-title {
    font-size: 18px;
    padding: 5px 0;
  }
  .wrapper-contents {
    margin: 40px 0 60px;
  }
  .wrapper-contents .col-sm-9 {
    padding-right: 15px;
  }
  .featured-posts {
    padding: 0 7.5px;
  }
  .featured-posts div[class*="col-"] {
    padding: 0 7.5px;
  }
  .wrapper-contents .latest-stories .col-sm-6 {
    padding: 0 !important;
  }
  .wrapper-contents .btn-contianer .btn.load-more {
    margin-top: 5px;
  }
  aside.sidebar {
    margin-top: 40px;
  }
  .wrapper-contents aside.sidebar .widget_popular_posts article .entry-thumbnail {
    float: left;
    display: table-cell;
    margin-right: 15px;
  }
  footer .footer-top {
    padding: 35px 0;
  }
  footer .footer-top .widget_footer_social {
    margin-bottom: 22px;
    padding-top: 0;
    text-align: center;
  }
  footer .footer-top .contact-url {
    float: none;
    text-align: center;
  }
  .wrapper-contents .latest-stories.style-02 article .entry-content {
    margin-top: 25px;
  }
  .banner-section.banner-04 article .entry-content .entry-title {
    font-size: 20px;
    margin: 8px 0;
  }
  .wrapper-contents .latest-stories.style-04 div[class*="col-"] {
    padding: 0 15px !important;
  }
  .wrapper-contents .latest-stories.style-03 article.half-width {
    float: none;
    width: 100%;
  }
  .wrapper-contents .latest-stories.style-03 article .entry-content .entry-title {
    font-size: 18px !important;
  }
  .wrapper-contents.post-format article .top-content .entry-title {
    font-size: 20px;
    line-height: 30px;
    margin: 5px 0;
  }
  .wrapper-contents.post-format.link-post article .entry-thumbnail .link-content {
    font-size: 25px;
  }
  .wrapper-contents.post-format.other-pages .section-title {
    font-size: 25px;
  }
}
@media (max-width: 480px) {
  .wrapper-contents .banner-slider article .entry-content {
    bottom: 20px;
  }
  .wrapper-contents .banner-slider article .entry-content .entry-title {
    font-size: 20px;
    padding: 5px;
  }
  .wrapper-contents .banner-slider .owl-dots {
    bottom: -25px;
  }
  .instagram-feed a {
    width: 25%;
  }
  .banner-section.banner-04 article .entry-content .entry-title {
    font-size: 17px;
    margin: 5px 0;
  }
  .wrapper-contents.post-format article .entry-content p strong img {
    float: none;
    max-width: inherit;
    margin-bottom: 15px;
    padding-right: 0;
  }
  .wrapper-contents.post-format .about-author .author-avatar,
  .wrapper-contents.post-format .comments .comments-list .author-avatar {
    display: block;
    float: none;
    margin-bottom: 25px;
  }
  .wrapper-contents.post-format .comments .respond form input {
    max-width: inherit;
    width: 100%;
  }
  .wrapper-contents.post-format.video-post article .video-player {
    max-height: 225px;
  }
  .wrapper-contents.post-format.link-post article .entry-thumbnail .link-content {
    font-size: 20px;
  }
  .wrapper-contents.post-format.other-pages .section-title {
    font-size: 20px;
  }
}
